<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Šuplji grad</title>
  <id>urn:book:d11aa3b1-b146-40b7-9e68-425987e13da3</id>
  <updated>2018-10-17T00:57:03Z</updated>
  <link href="./book_1569.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Šuplji grad" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../authorlist/authorlist_R_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../../Ransom%20Riggs/Suplji%20grad%20%281569%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Ransom%20Riggs/Suplji%20grad%20%281569%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Ransom%20Riggs/Suplji%20grad%20%281569%29/Suplji%20grad%20-%20Ransom%20Riggs.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="5 MB" />
  <author>
    <name>Ransom Riggs</name>
    <uri>../authors_0/authors_760_Page_1.xml</uri>
  </author>
  <published>2015-04-12T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Lumen</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="" class="description">janja</p>
  </content>
  <link href="../authors_0/authors_760_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Ransom Riggs" />
  <link href="http://www.goodreads.com/book/title/%C5%A0uplji%20grad" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%C5%A0uplji%20grad" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%C5%A0uplji%20grad%20Ransom%20Riggs" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%C5%A0uplji%20grad&amp;field-author=Ransom%20Riggs" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Ransom%20Riggs" type="text/html" rel="related" title="Ransom Riggs on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ransom%20Riggs" type="text/html" rel="related" title="Ransom Riggs on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RiggsRansom" type="text/html" rel="related" title="Ransom Riggs on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Ransom%20Riggs" type="text/html" rel="related" title="Ransom Riggs on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Ransom%20Riggs" type="text/html" rel="related" title="Ransom Riggs on ISFDB" target="_blank" />
</entry>
